Subject: Re: CCL:Database screening with Autodock

From: "Garrett M. Morris" <[email-masked]>
Date: Mon, 3 Mar 2003 18:48:47 -0800

Dear Marco,

Don't forget that the Olson laboratory now distributes AutoDock for
Windows using Cygwin (www.cygwin.com, a free Unix-like system for
Windows) as well as a Windows version of AutoDockTools (ADT). ADT is
the GUI that lets users set up AutoDock runs, launch them, and analyse
the results graphically.  There are many molecular graphics options,
too, thanks to its foundations of PMV, Michel Sanner's Python
Molecular Viewer.  We now distribute a Tutorial for ADT, along with
sample files, to help you get started.

Of course, AutoDock and ADT are also available for many other
platforms, including Mac OS X, Darwin, Linux, Solaris, and IRIX.

We have also processed the National Cancer Institute's Developmental
Therapeutics Program's Diversity Set into a format that can be used by
AutoDock.  These consist of 3D structures generated by Prof.
Gasteiger's program CORINA, and then converted using AutoDockTools
into PDBQ format with all rotatable bonds defined and partial atomic
charges computed, using Gasteiger's PEOE method: these are the charges
we used in callibrating AutoDock 3's empirical free energy function.  
Most of the 1990 compounds passed our quality tests, but there are
about 7% that did not.

We will be releasing the NCI Diversity Set for AutoDock as soon as
possible.  Watch http://www.scripps.edu/pub/olson-web/doc/autodock for
news when this will be available.

Garrett Morris

On Sat, 1 Mar 2003, Armin M. Sobhani wrote:

> Dear Marco,
> 
> I've succeeded in compiling AutoDock 3.0.5 under Windows 9x/Me/NT/2000/XP. 
> It only consists of three main executive programs (i.e. autotors, autogrid 
> and autodock). It lacks all unix shell and awk scripts and that's why I am 
> working on a graphical front-end for it (named WAD, i.e. Windows AutoDock) 
> using MFC and Visual C++. In this front-end you can specify several ligand 
> molecules in HyperChem7 HIN format as input. It's possible to implement 
> other file formats in the future. In my rough estimate the first working 
> release would be ready in a two-week period. If you are interested, I will 
> let you know when it's ready.
> 
> Cheers,
> 
> Armin
> 
> At 11:25 Þ.Ù 2003/02/28 +0100, you wrote:
> >my question is about database screening with AUTODOCK3.0.5;
> >If possible i would like to screen entire ACD database with autodock, but i'm
> >still looking for someone who did it...
> >I know there is no  a "standard" method to do this, but i think it's possible
> >with some shell scripts...
> >Have you some information about this question?
> 
> p-----__---_________----____----------------------------------------q
> |    /  \ /  _   _  \  / ____\ Armin M. Sobhani, PharmD, PhD        |
> |   /    \\  \\  \\  \/\ \___/_ Assitant Prof., Pharmacology Dept.  |
> |  /  /\  \\  \\  \\  \ \_____ \ Iran University of Medical Sciences|
> | (   ___  \\  \\  \\  \/____/\ \ mailto:[email-masked]           |
> |( \__\_/\__\\__\\__\\__\/\_____/ Tel: +98 (21) 805 2265, Fax: ~64  |
> | \/__/ \/__//__//__//__/\/____/ P.O.Box: 14155-6183, Tehran, IRAN  |
> |~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|
> |  Once you understand the universe at the atomic level everything  |
> |  else is easy.                               -Richard P. Feynman  |
> b-------------------------------------------------------------------d
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

Garrett

___
Dr Garrett M. Morris, MA, DPhil

The Scripps Research Institute,       tel: (858) 784-2292
Dept. Molecular Biology,  MB-5,       fax: (858) 784-2860
10550  North Torrey Pines Road,       email: [email-masked]
La Jolla,  CA 92037-1000,  USA.       www.scripps.edu/pub/olson-web/gmm